» Ubuntu » Packages » precise-updates » Source » python

Source Packages in "precise-updates", Subsection python

authres (0.401-1ubuntu0.1) [universe]
celery (2.4.6-1ubuntu0.1)
dkimpy (0.5.3-0ubuntu0.0.2) [universe]
feedparser (5.1-0ubuntu3.1)
gst0.10-python (0.10.22-3ubuntu0.1)
indicator-weather (11.11.28-0ubuntu1.3) [universe]
ipython (0.12.1+dfsg-0ubuntu1.1) [universe]
jcc (2.11-3ubuntu0.1) [universe]
jinja2 (2.6-1ubuntu0.1)
juju (0.5+bzr531-0ubuntu1.3) [universe]
lazr.restfulclient (0.12.0-1ubuntu1.2)
libcloud (0.5.0-1.1~build0.12.04.1) [universe]
logaricheck (0.6.0-0ubuntu1.1) [universe]
lxkeymap (0.7.99+dfsg-0ubuntu1.1) [universe]
lxml (2.3.2-1ubuntu0.2)
mod-wsgi (3.3-4ubuntu0.2)
oneconf (0.2.8.1)
paramiko (1.7.7.1-2ubuntu1)
pasaffe (0.16-0ubuntu1.1) [universe]
piston-mini-client (0.7.2+bzr57-0ubuntu1)
pudb (2012.1-1ubuntu0.1) [universe]
py3dns (3.0.1-1ubuntu1.1) [universe]
pygobject (3.2.2-1~precise)
pykde4 (4:4.8.3-0ubuntu0.1)
pymongo (2.1-1ubuntu0.1)
pyparsing (1.5.2-2ubuntu1)
pyparted (3.6-4ubuntu1) [universe]
pyqwt3d (0.1.7~cvs20090625-8ubuntu0.1) [universe]
pyspf (2.0.7-1ubuntu0.1) [universe]
python-apt (0.8.3ubuntu7.2)
python-boto (2.2.2-0ubuntu3)
python-central (0.6.17ubuntu2) [universe]
python-crypto (2.4.1-1ubuntu0.1)
python-defaults (2.7.3-0ubuntu2.2)
python-distutils-extra (2.34-0ubuntu0.1)
python-django (1.3.1-4ubuntu1.12)
python-dns (2.3.6-1.12.04) [universe]
python-eventlet (0.9.16-1ubuntu4.2)
python-gevent (0.13.6-1ubuntu1)
python-gnutls (1.2.0-2.1ubuntu0.1) [universe]
python-greenlet (0.3.1-1ubuntu5.1)
python-imaging (1.1.7-4ubuntu0.12.04.1)
python-keyring (0.9.2-0ubuntu0.12.04.2)
python-launchpadlib-toolkit (1.0) [universe]
python-mailer (0.7-1ubuntu0.1)
python-mysqldb (1.2.3-1ubuntu0.1)
python-pytyrant (1.1.17-1ubuntu0.1)
python-redis (2.4.9-1ubuntu1)
python-scientific (2.8-2ubuntu0.12.04.1) [universe]
python-tornado (2.1.0-2ubuntu0.1) [universe]
python-tx-tftp (0.1~bzr31-0ubuntu6.1~12.04.1)
python-webob (1.1.1-1ubuntu0)
python2.7 (2.7.3-0ubuntu3.5)
python3-defaults (3.2.3-0ubuntu1.2)
python3.2 (3.2.3-0ubuntu3.6)
sphinx (1.1.3+dfsg-2ubuntu2.1)
sqlalchemy (0.7.4-1ubuntu0.1)
suds (0.4.1-2ubuntu1.1)
system-config-printer (1.3.8+20120201-0ubuntu8.1)
ubuntu-sso-client (3.0.2-0ubuntu3)
ubuntuone-control-panel (3.0.1-0ubuntu1)
ubuntuone-installer (3.0.2-0ubuntu1.1)
ubuntuone-storage-protocol (3.0.2-0ubuntu1)
walinuxagent (2.0.8-0ubuntu1~12.04.1)
xdiagnose (2.5.3)